Skip to main content
Get enterprise
Authentication · API availability · Download OpenAPI
This operation can change resources or access. After signing in, open API request settings and select Enable modifying requests, then Apply settings, to use its playground. Check the request body and destination before selecting Send. Your existing API permissions still apply.

Authorizations

Authorization
string
header
required

Bearer token for user session

Headers

X-Request-Id
string

User-Agent specified id to track a request

Body

application/json
name
string
firstName
string
fullName
string
enterpriseName
string
type
enum<string>
default:CREDENTIAL_TYPE_UNSPECIFIED
Available options:
CREDENTIAL_TYPE_UNSPECIFIED,
CREDENTIAL_TYPE_PASSWORD,
CREDENTIAL_TYPE_CHAP,
CREDENTIAL_TYPE_PUBLIC_KEY,
CREDENTIAL_TYPE_NONE
password
string
email
string

Response

A successful response.

type
enum<string>
default:__INVALID__
Available options:
__INVALID__,
AAAResponseTypeSuccess,
AAAResponseTypeFailure,
AAAResponseTypeNotify,
AAAResponseTypeEnterpriseSignup,
AAAResponseTypeAdminUserSignup,
AAAResponseTypeRedirect,
AAAResponseTypeLoginMode,
TOTPEnrolment,
EnrolTOTP
success
object
failure
object
notify
object
redirect
object
mode
object
result
object
totpURL
object